bluetooth

Asked by brittomail.com on 2011-06-30

if i am trying to install a blue tooth software means it shows error. what to do?
here is the error...
~# sudo apt-get install gnome-bluetooth obexserver bluez-utils
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package obexserver

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu bluez Edit question
Assignee:
No assignee Edit question
Last query:
2011-06-30
Last reply:
2011-06-30
Ubfan (ubfan1) said : #1

The package name is obexd-server
You might also want to install the bluez package. See the below link
https://help.ubuntu.com/community/BluetoothSetup

Can you help with this problem?

Provide an answer of your own, or ask brittomail.com for more information if necessary.

To post a message you must log in.